Subject: AB20 Amiga Archive on CDROM -- $25
From: [email-masked] (Robert A. Bruce)
Date: 13 May 92 01:00:18 GMT
Newsgroups: comp.sys.amiga.misc,comp.sys.amiga.programmer,comp.sys.amiga.marketplace

The ab20.larc.nasa.gov amiga archive just shut down last month.  I took
a snapshot of the final state of the archive and put it onto CDROM.  The
CDROM is in ISO-9660 format, so you can read it from msdos, mac, unix,
etc. as well as from an Amiga.

If you want one, the price is $24.95.  If you want more than one, additional
discs are half price.  Shipping and handling is $5 (per order, not per disc)
for US/Canada, and $10 for overseas.  If you live in California, please add
sales tax.  You can send a check or money order to

    Bob Bruce
    1547 Palos Verdes, Suite 260
    Walnut Creek, CA  94596
    USA

Or you can order by MasterCard or Visa by calling me at

        +1 800 786-9907
        +1 510 947-5996
        +1 510 947-1644 FAX

Please don't call before 9am PDT, because I am a late sleeper.  But if
you want to call in the evening, I am usually awake till after midnight.
The FAX machine is on 24 hours/day.

I also have these CDROMs:

Simtel-20 MSDOS Archive             $24.95
CICA MS Windows Archive             $24.95
Garbo MSDOS/MAC Archive             $24.95
Usenet sources/Simtel-20 Unix-C     $39.95
X11R5/Gnu Source w/sparc binaries   $39.95

There will be other discs available soon.

Let me know if you want more information on any of these discs.  I am
always looking for ideas for new discs, so if there is something you
would really like to see on CDROM, please let me know.

If some other site emerges as a replacement for AB20, I will try to
offer updated discs as new amiga software is added.  But it depends on
whether there is enough interest in the current ab20 disc to cover the
costs.

	-bob